Create Team
POST /projects/{projectId}/teams
POST
/projects/{projectId}/teams
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Project UUID
Request Body required
Section titled “Request Body required ”object
teamName
required
Name of the team
string
Example
Team Dharini firstName
required
First Name of the team admin
string
Example
dharini lastName
required
LastName of the team admin
string
Example
artpark email
required
Email of the team admin
string
Example
dharini@yopmail.com contactNumber
string
isProjectViewer
required
ProjectViewer of the team
boolean
Example
trueResponses
Section titled “ Responses ”object
success
required
boolean
message
required
string
data
required
object
id
required
string
teamName
string
address
string
logo
string
members
Array<object>
object
firstName
string
Example
John id
required
string
lastName
string
profilePicture
string
designation
string
contactNumber
required
string
address
string
email
string